body { font-family: sans-serif; font-size: 20px; }
input { font-family: sans-serif; font-size: 20px; }		/* TO DO: I would have thought that the body{} css would apply to input{} but that doesnt seems to work? 6/16/21 */
textarea { font-family: sans-serif; font-size: 20px; }

h1 { font-size: 40px; font-weight: bold; text-align: center; }
h3 { font-size: 30px; }

a:link { text-decoration: none; color: Navy; }
a:visited { text-decoration: none; color: Navy; }
a:hover { text-decoration: underline; color: Navy; }
a:active { text-decoration: underline; color: Navy; }

.lightText { color: DarkSlateGrey; }
.oddPost { background-color: LightGrey; border: black; }
.myButtons { background-color: LightGrey; }

